---
title: Tools
excerpt: >-
    See some interesting tools developed by the Web-Dev-Hubcommunity to help
    automate parts of your workflow.
seo:
    title: Tools
    description: >-
        paste to markdown, excel table to markdown, excel to html, cloud storage,
        text manipulation, ternary converter, github html preview, form builder,
        border
    extra:
        - name: 'og:type'
          value: website
          keyName: property
        - name: 'og:title'
          value: Tools
          keyName: property
        - name: 'og:description'
          value: >-
              paste to markdown, excel table to markdown, excel to html, cloud
              storage, text manipulation, ternary converter, github html preview, form
              builder, border
          keyName: property
        - name: 'twitter:card'
          value: summary
        - name: 'twitter:title'
          value: Tools
        - name: 'twitter:description'
          value: This is the tools page
        - name: 'og:image'
          value: images/tex.png
          keyName: property
          relativeUrl: true
template: docs
---


<h1>   Markdown tools  </h1>
<hr>
<br>
<br>

<br>
<iframe   src="https://random-static-html-deploys.netlify.app/markdow-tools-embed.html" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<iframe src="https://drive.google.com/embeddedfolderview?id=1DHyQsPLziqSUODclplhnNX1eknzbZrL8#grid" style="width:100%; height:600px; border:0;"></iframe>

<br>
<hr>
<br>
<br>
<br>

<h1> PDF Tools   </h1>
<br>

<iframe src="https://pdf-tools-xi.vercel.app/" height="1000px" width="1200px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>



<hr>
<br>
<h1>   Number Base Converter  </h1>
<br>
<iframe   src="https://number-base-converter-react.vercel.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<br>
  <h1>  Text Tools </h1>
<br>
<iframe   src="https://devtools42.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<br>
  <h1>  Other Tools </h1>
<br>
<iframe   src="https://bgoonz.github.io/more-tools-textool-template-format/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<br>
<h1>  Awesome Search </h1>
<iframe   src="https://codepen.io/bgoonz/embed/JjNaPpL?default-tab=result&theme-id=light" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>
<br>
<br>
<br>
<h1>Paste excel to HTML</h1>
<br>
<iframe   src="https://pedantic-wing-adbf82.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>
<br>

<h1>  Cloud Storage </h1>
<br>

<h2> Up to 1TB of cloud Storage for file sharing!</h2>
<iframe src="https://onedrive.live.com/embed?cid=D21009FDD967A241&resid=D21009FDD967A241%21538729&authkey=AHSDSyoYqzg2K2E" height="275px" width="17%" style="zoom:0.69; align-self:center;display:auto;display: block;border:2px solid gold;">
</iframe>

<br>
<hr>
<br>
<br>
<iframe   src="https://resourcerepo2.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>
<br>
<br>
<br>
<h1> Text Tools     </h1>
<br>

<iframe src="https://devtools42.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>

<h1> Ternary Converter   </h1>
<br>
<iframe src="https://ternary42.netlify.app/" height="1000px" width="1200px" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>

<h1>  Github HTML Render from link </h1>
<br>

<iframe src="https://githtmlpreview.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>

<h1> Form Builder GUI </h1>
<br>

<iframe  src="https://fourm-builder-gui.netlify.app/" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<!-- <br>
<h1> Border Builder </h1>
<br>

<iframe  src="https://random-static-html-deploys.netlify.app/web-speech-api-master/speak-easy-synthesis/index.html" height="800px" style="width: 100%; scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<hr>
<br>
<br>
<br>
 -->

<br>
<br>

<h1>                </h1>
<br>
<iframe   src="https://ds-algo-official.netlify.app/" height="800px" style="width: 100%;" scrolling="yes" loading="lazy"  allowfullscreen="true"></iframe>

<br>
<br>
<br>
<h1>                </h1>
<br>

 <iframe height="800" style="width: 100%;" scrolling="yes" title="Simple Typing Carousel " src="https://codepen.io/bgoonz/embed/ExZvGoZ?default-tab=html%2Cresult"    loading="lazy"  allowfullscreen="true">
  See the Pen <a href="https://codepen.io/bgoonz/pen/ExZvGoZ">
  Simple Typing Carousel </a> by Bryan C Guner (<a href="https://codepen.io/bgoonz">@bgoonz</a>)
  on <a href="https://codepen.io">CodePen</a>.
</iframe>
